Subject: Re: bug#55250: [PATCH] Add Ukrainian tutorial

From: Eli Zaretskii <[email-masked]>
Date: Wed, 04 May 2022 23:16:06 +0300

> Date: Wed, 04 May 2022 23:05:14 +0300
> From: Denys Nykula <[email-masked]>
> Cc: [email-masked]
> 
> > Finally, to be able to accept your contribution of this size, we'll
> > need you to assign the copyright for your work to the FSF.  If you are
> > willing to do that, I will send you the form to fill and the
> > instructions to go with it, to start your legal paperwork rolling.
> 
> Yes, I am willing to assign copyright to the FSF.  Is that possible
> without a reachable physical postal address?

Thanks, form sent off-list.

I will reply to the other points you raise tomorrow.  Thanks again for
working on this.